<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.000000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">34.707220000000</MDI>
      <MDI key="STATISTICS_MEAN">6.744983441090</MDI>
      <MDI key="STATISTICS_STDDEV">5.901308203300</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
